help=false;
skipping=false;

loadresource("data\\btn.png","am1_btn",1000);
loadresource("data\\17\\12\\flower.png","am1_flower",1001);
loadresource("data\\17\\12\\branch.png","am1_branch",1002);
loadresource("data\\17\\12\\key.png","am1_key",1003);
loadresource("data\\17\\12\\bg.png","am1_bg",1004);

set_activ_free_leaf("mini1");	


AddSkipBtn(180,53)
addactivobjecttogame(6000,"buttons",180,600,"","",0,0,783,975,34,34);
addactivobjecttogame(1008,"am1_key",662,318,"","");
speciale_action(2,1008)
addactivobjecttogame(1001,"am1_btn",840,60,"","",0,0,0,210,35,35);
-- addactivobjecttogame(1002,"am1_btn",842,62,"","",0,0,0,0,35,35);
-- addactivobjecttogame(1003,"am1_btn",846,66,"","",0,0,0,0,35,35);
addactivobjecttogame(1004,"am1_flower",656,301,"","");
addstaticobjecttogame(1005,"am1_branch",642,304,"");
addactivobjecttogame(1006,"am1_key",662,318,"","");

addstaticobjecttogame(1007,"am1_bg",178,46,"");

for i=1001,1007,1 do
	speciale_action(2,i)
end;




